/* CSS Variables */
:root {
    --font-family: "Playfair Display", serif;
    --size-xxs: 5px;
    --size-xs: 10px;
    --size-s: 15px;
    --size-m: 22px;
    --size-l: 30px;
    --size-xl: 38px;
    --b-radius: var(--size-xxs);
    --color-bg: #FDFFF7;
    --color-surface: #FFFFFF;
    --color-text: #111111;
    --color-text-description: rgba(17, 17, 17, 0.6);
    --color-text-light: #FFFFFF;
    --color-primary: #8AA04D;
    --color-secondary: #2D2D35;
    --shadow: 0px 4px 20px rgba(23, 23, 28, 0.1);
    --shadow-1: 0px 45px 45px -20px rgba(23, 23, 28, 0.1);
}

/* Global styles */
.g-f476c7ef { max-width: 1280px; margin: 0 auto; position: relative; }
.g-ff1445ff { max-width: 1280px; margin: 0 auto; padding: 0 var(--wrapper-padding); }
.g-68090d1c { padding: 0; }
.g-69b08fcb { cursor: pointer; text-decoration: none; margin-bottom: var(--size-m); display: inline-block; }
.g-69b08fcb:hover { text-decoration: underline; }
.g-fb38c339 { position: relative; display: inline-flex; justify-content: center; align-items: center; color: var(--color-text-light); padding: 9px 75px; min-height: var(--size-xl); text-decoration: none; font-size: 18px; border: 0; background-color: transparent; cursor: pointer; }
.g-fb38c339::before { content: ""; position: absolute; top: 0; left: 0; right: 0; bottom: 0; background-color: var(--color-primary); z-index: 1; overflow: hidden; border-radius: var(--b-radius); }
.g-fb38c339 span { position: relative; z-index: 2; }
.g-fb38c339:hover::before { filter: brightness(80%); }
.g-335697b0 { padding: 9px 30px; font-size: 16px; min-height: var(--size-l); }
.g-59c7b223 { color: var(--color-text); }
.g-59c7b223::before { background-color: transparent; border: 2px solid var(--color-primary); }
.g-59c7b223:hover { color: var(--color-text-light); }
.g-59c7b223:hover::before { background-color: var(--color-primary); }
.g-cd372b8b { text-decoration: none; }
.g-68eafb2c { width: 100%; }
.g-cf24b25c { white-space: nowrap; }
.g-c6d45bbf { aspect-ratio: 16/10; }
.g-0c871c30 { width: 100%; padding: var(--size-s); border: 0; border-radius: var(--b-radius); font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 400; line-height: 120%; color: var(--color-text-dark); background-color: var(--color-bg); outline: none; }
.g-d4693696 { height: var(--size-xl); }
.g-b0395436 { min-height: 130px; resize: vertical; }
.g-c101573f img { width: 100%; height: 100%; object-fit: cover; object-position: center; }
.g-ed4539f3 { border-radius: var(--b-radius); }
.g-3b9b2003 { overflow: hidden; }
.g-2ed7763c { box-shadow: var(--shadow); }
.g-8d06872c { box-shadow: var(--shadow-1); }
.g-11b2705d { color: var(--color-bg); }
.g-d1cf2898 { color: var(--color-surface); }
.g-cc56e348 { color: var(--color-text); }
.g-ad0324ae { color: var(--color-text-description); }
.g-3bb70979 { color: var(--color-text-light); }
.g-17a31e07 { color: var(--color-primary); }
.g-10805285 { color: var(--color-secondary); }
.g-9d5536a4 { background-color: var(--color-bg); }
.g-c918efea { background-color: var(--color-surface); }
.g-bd2dac54 { background-color: var(--color-text); }
.g-51ed7ca6 { background-color: var(--color-text-description); }
.g-6d5aca47 { background-color: var(--color-text-light); }
.g-7bd2220a { background-color: var(--color-primary); }
.g-cbdf7a4a { background-color: var(--color-secondary); }
.g-7580702b { font-size: clamp(1.75rem, 3.0939226519vw + 1.0248618785rem, 3.5rem); font-weight: bold; line-height: 130%; }
.g-c5937184 { font-size: clamp(1.75rem, 1.3259668508vw + 1.4392265193rem, 2.5rem); font-weight: bold; line-height: 130%; }
.g-7dc4228e { font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem); font-weight: bold; line-height: 130%; }
.g-4d3ecd20 { font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem); font-weight: 600; line-height: 120%; }
.g-fd55deda { font-size: clamp(1rem, 0.4419889503vw + 0.8964088398rem, 1.25rem); font-weight: 500; line-height: 120%; }
.g-b15d8c6c { font-size: clamp(0.875rem, 0.4419889503vw + 0.7714088398rem, 1.125rem); font-weight: 500; line-height: 120%; }
.g-d95a48d2 { font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 500; line-height: 120%; }
.g-f33352f9 { font-size: clamp(1rem, 0.4419889503vw + 0.8964088398rem, 1.25rem); font-weight: 400; line-height: 120%; }
.g-9291a1a6 { font-size: clamp(0.875rem, 0.4419889503vw + 0.7714088398rem, 1.125rem); font-weight: 400; line-height: 120%; }
.g-6e43bdeb { font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 400; line-height: 120%; }
.g-26f5efd8 { font-weight: bold; }
.g-8d51df1c { margin-top: var(--size-xxs); }
.g-7ee1d660 { margin-top: var(--size-xs); }
.g-b779398c { margin-top: var(--size-s); }
.g-0618185b { margin-top: var(--size-m); }
.g-cad97065 { margin-top: var(--size-l); }
.g-4791437c { margin-top: var(--size-xl); }
.g-07877e58 { margin-bottom: var(--size-xxs); }
.g-ff5e47bc { margin-bottom: var(--size-xs); }
.g-39978ce7 { margin-bottom: var(--size-s); }
.g-78bc001f { margin-bottom: var(--size-m); }
.g-59a9afb0 { margin-bottom: var(--size-l); }
.g-550654d6 { margin-bottom: var(--size-xl); }
@media screen and (max-width: 768px) { .g-335697b0 { min-height: var(--size-m); }
 }